

<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head id="ctl00_Head1"><meta charset="UTF-8"></meta><base href="http://www.tec-it.com/"></base><title>
	Terms of Use and Privacy Policy for TEC-IT Websites
</title><meta http-equiv="X-UA-Compatible" content="IE=Edge" /><link href="//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" type="text/css" />
    
    <!--[if lt IE 9]><script type="text/javascript" src="App_Scripts/ClientJS/html5shiv.js"></script><![endif]-->

    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
    <script type="text/javascript" src="/E77C84292C2D810578BFF9C4A10BEFF8__13255ce.js"></script>

    <!--[if IE 8]><link rel="stylesheet" href="App_Themes/Includes/ie8.css" type="text/css" /><![endif]-->
<link rel="stylesheet" type="text/css" href="/25904900E48BB0DB329BE1EEB7E11FB1__1465212.css" /><script>(function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
          (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date(); a = s.createElement(o),
          m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
      })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

      ga('create', 'UA-277689-1', 'auto');
      ga('require', 'linkid');
      ga('set', 'anonymizeIp', true);
      ga('send', 'pageview');</script><meta name="copyright" content="TEC-IT Datenverarbeitung GmbH (c) 2018"></meta><meta name="DESCRIPTION" content="The terms of use and privacy policy for accessing or using TEC-IT websites."></meta><meta name="KEYWORDS" content="Terms of Use, Privacy Polivcy, Legal, Conditions, Privacy,  TEC-IT, Permissions, Disclaimer, Warranties, Agreement, Compliance, Copyrights, Trademark"></meta><meta name="date" content="2018-05-25"></meta><meta name="REVISIT-AFTER" content="7 days"></meta><meta name="ROBOTS" content="all,NOODP"></meta><link rel="apple-touch-icon" sizes="180x180" href="http://www.tec-it.com/images/favicon/apple-touch-icon.png"></link><link rel="icon" type="image/png" href="http://www.tec-it.com/images/favicon/favicon-32x32.png" sizes="32x32"></link><link rel="icon" type="image/png" href="http://www.tec-it.com/images/favicon/favicon-16x16.png" sizes="16x16"></link><link rel="manifest" href="http://www.tec-it.com/manifest.json"></link><link rel="mask-icon" href="http://www.tec-it.com/images/favicon/safari-pinned-tab.svg" color="#be202e"></link><link rel="shortcut icon" href="http://www.tec-it.com/images/favicon/favicon.ico"></link><meta name="msapplication-config" href="http://www.tec-it.com/browserconfig.xml"></meta><meta name="theme-color" content="#253e86"></meta><link rel="alternate" type="application/rss+xml" title="Barcode Software RSS Feeds" href="//www.tec-it.com/en/rss/RSS-2.0.aspx"></link></head>
<body class="en">
  
<!--[if lt IE 8]><p style="font:18px/24px sans-serif;margin:40px;text-align:center;background:#fff"><a href="http://whatbrowser.org">Your browser</a> is <b>outdated</b> and will not display this page correctly! <a href="http://browsehappy.com">Upgrade to a different browser</a> to experience this site.</p><![endif]-->

<form name="aspnetForm" method="post" action="./Default.aspx?nav-path=en%2fwebsite%2flegalconditions%2f" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKLTg5MjE0NjgxNmRkbQCn23aZOKRmQonVXln+WZuGUn7f6pNhcSKxAT9a/o0=" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="CA0B0334" />

<div class="container">
  <header>
    <div id="preHeader" class="block-full clearfix">
      <div id="ctl00_MenuShortLinks" class="linksBar">
        <a id="ctl00_MenuBarcodes" title="Free Online Barcode Generator" href="//barcode.tec-it.com/en" target="_blank">Barcode Generator</a>
        <a id="ctl00_MenuOnlineLabelPrinting" title="Free Barcode Label Generator" href="//label.tec-it.com/en" target="_blank">Online Label Printing</a>
        <a id="ctl00_MenuVDA4902" title="Online VDA-4902 Label Generator" href="//label.tec-it.com/en/Group/VDA" target="_blank">VDA-4902</a>
        <a id="ctl00_MenuShippingLabels" title="Free Online Shipping Label Generator" href="//label.tec-it.com/en" target="_blank">Shipping Labels</a>
        <a id="ctl00_MenuBusinessCards" title="Free Online Business Cards with 2D Codes (QR Code, Data Matrix)" href="//businesscards.tec-it.com/en" target="_blank">QR Code Business Cards</a>
      </div>
      
      <div class="utilityBar">
        <a id="ctl00_LinkContactIcon" title="Contact" class="contact" href="/en/company/contact/Default.aspx" target="_self">&nbsp;
          <svg x="0px" width="15px" height="15px" viewBox="0 0 15 15" enable-background="new 0 0 15 15" xmlns:xlink="http://www.w3.org/1999/xlink" y="0px" xmlns="http://www.w3.org/2000/svg" version="1.1">
          <g>
            <path fill="#808080" d="M12.617,13.299l-1.548-2.862c-0.171-0.314-0.564-0.433-0.88-0.263l-1.387,0.725
                    c0,0-1.558,0.921-3.144-2.012C4.073,5.953,5.474,4.74,5.474,4.74l1.421-0.703c0.316-0.169,0.435-0.52,0.264-0.834L5.612,0.341
                    c-0.17-0.315-0.564-0.433-0.88-0.263l-1.378,0.74c0,0-2.765,2.491,0.687,8.875c3.452,6.386,6.935,5.225,6.935,5.225l1.379-0.741
                    C12.669,14.007,12.787,13.614,12.617,13.299z"/>
          </g>
          </svg></a>
        <a id="ctl00_LinkEmailIcon" title="Email" class="mail" href="https://www.tec-it.com/en/company/contact/onlineform/default.aspx" target="_self">&nbsp;
          <svg x="0px" width="15px" height="15px" viewBox="0 0 15 15" enable-background="new 0 0 15 15" xmlns:xlink="http://www.w3.org/1999/xlink" y="0px" xmlns="http://www.w3.org/2000/svg" version="1.1">
          <g>
            <polygon fill="#808080" points="7.502,7.624 15,4.058 15,2.5 0,2.5 0,4.009   "/>
            <polygon fill="#808080" points="7.498,9.286 0,5.675 0,12.5 15,12.5 15,5.72 "/>
          </g>
        </svg></a>
        <ul id="ListLanguages" class="styled-list languageList"><li><a href="/de/website/legalconditions/Default.aspx" title="Deutsch"><span>de</span></a></li><li><a href="/en/website/legalconditions/Default.aspx" title="English" class="selected"><span>en</span></a></li><li><a href="/es/website/legalconditions/Default.aspx" title="Español"><span>es</span></a></li><li><a href="/fr/website/legalconditions/Default.aspx" title="Français"><span>fr</span></a></li><li><a href="/it/website/legalconditions/Default.aspx" title="Italian"><span>it</span></a></li><li><a href="/ru/website/legalconditions/Default.aspx" title="Русский"><span>ru</span></a></li><li><a href="/zh-cn/website/legalconditions/Default.aspx" title="中文"><span>zh-cn</span></a></li></ul>
      </div>
    </div>
  
    <!-- Header Menu -->
    <div id="logo-pane" class="block-3 no-mar">
      <div class="block-1 block-h-1"></div>
      <div class="block-2 block-h-1">
        <a id="ctl00_LinkHome" title="Barcode Software and More..." href="/en/start/Default.aspx" target="_self"></a>
      </div>
    </div>

    <ul id="MainMenu" class="link-list block-6 no-mar styled-list primary-menu"><li class="link-list-item block-1 _no-mar block-h-1 bg-color-menu"><a href="/en/software/Default.aspx" target="_self"><span>Software</span></a><ul class="sub-menu styled-list"><li><div><div class="alt-text">Software and Apps</div><div class="column"><p class="icon" style="background-image: url('pics/menu/barcode-software.png')"><a href="/en/software/barcode-software/Default.aspx" target="_self"><span>Barcode Software</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/software/barcode-software/barcode-creator/barcode-studio/Default.aspx" target="_self"><span>Barcode Studio</span></a></li><li class="icon"><a href="/en/software/barcode-software/office/word-excel/Default.aspx" target="_self"><span>TBarCode Office</span></a></li><li class="icon"><a href="/en/software/barcode-software/tbarcode/overview/Default.aspx" target="_self"><span>TBarCode SDK</span></a></li><li class="icon"><a href="/en/software/barcode-software/barcode-linux-unix-mac-os-x/overview/Default.aspx" target="_self"><span>TBarCode/X</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/barcode-software-sap.png')"><a href="/en/software/sap/Default.aspx" target="_self"><span>Barcode Software - SAP</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/software/sap/barcode-dll/general/Default.aspx" target="_self"><span>SAP Barcode DLL</span></a></li><li class="icon"><a href="/en/software/sap/barcode-direct/general/Default.aspx" target="_self"><span>TBarCode/Direct</span></a></li><li class="icon"><a href="/en/software/barcode-software/barcode-linux-unix-mac-os-x/overview/Default.aspx" target="_self"><span>TBarCode/X</span></a></li><li class="icon"><a href="/en/software/sap/seh300/barcode-server/Default.aspx" target="_self"><span>TBarCode/Embedded</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/label-software.png')"><a href="/en/software/label-printing/Default.aspx" target="_self"><span>Label Software</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/software/label-printing/label-software/tformer/Default.aspx" target="_self"><span>TFORMer Designer</span></a></li><li class="icon"><a href="/en/software/label-printing/label-software/labeling-sdk/Default.aspx" target="_self"><span>TFORMer SDK</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/report-generator.png')"><a href="/en/software/report-generator/Default.aspx" target="_self"><span>Reporting Software</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/software/report-generator/report-designer/tformer-designer/Default.aspx" target="_self"><span>TFORMer Designer</span></a></li><li class="icon"><a href="/en/software/report-generator/reporting-component/tformer-runtime/Default.aspx" target="_self"><span>TFORMer SDK</span></a></li></ul></div><div class="column"><p class="icon" style="background-image: url('pics/menu/data-acquisition.png')"><a href="/en/software/data-acquisition/Default.aspx" target="_self"><span>Data Acquisition</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/software/data-acquisition/twedge/keyboard-wedge/Default.aspx" target="_self"><span>TWedge</span></a></li><li class="icon"><a href="/en/software/data-acquisition/Event_Check-In/overview/Default.aspx" target="_self"><span>BlueBooking</span></a></li><li class="icon"><a href="/en/software/data-acquisition/tconnector/activex/Default.aspx" target="_self"><span>TConnector</span></a></li><li class="icon"><a href="/en/software/data-acquisition/twedgece/pocket-pc/Default.aspx" target="_self"><span>TWedgeCE</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/android.png')"><a href="/en/software/mobile-data-acquisition/Default.aspx" target="_self"><span>Mobile Data Acquisition</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/software/mobile-data-acquisition/barcode-keyboard/barcodekeyboard-overview/Default.aspx" target="_self"><span>Barcode/NFC Keyboard</span></a></li><li class="icon"><a href="/en/software/mobile-data-acquisition/scan-it-to-office/overview/Default.aspx" target="_self"><span>Scan-IT to Office</span></a></li><li class="icon"><a href="/en/software/mobile-data-acquisition/rapid-inventory/overview/Default.aspx" target="_self"><span>Rapid Inventory</span></a></li><li class="icon"><a href="/en/software/mobile-data-acquisition/wireless-barcode-scanner/overview/Default.aspx" target="_self"><span>Wireless Barcode Scanner</span></a></li><li class="icon"><a href="/en/software/mobile-data-acquisition/getblue/android-smartphone/Default.aspx" target="_self"><span>GetBlue</span></a></li><li class="icon"><a href="/en/software/mobile-data-acquisition/bluepiano/keyboard-wedge/Default.aspx" target="_self"><span>BluePiano</span></a></li></ul></div><div class="column"><p class="icon" style="background-image: url('pics/menu/free-tools.png')"><a href="/en/software/online/Default.aspx" target="_self"><span>Free Tools</span></a></p><ul class="styled-list"><li class="icon"><a href="//qrcode.tec-it.com/en" target="_blank"><span>QR Code Generator</span></a></li><li class="icon"><a href="//barcode.tec-it.com/en" target="_blank"><span>Barcode Generator</span></a></li><li class="icon"><a href="//label.tec-it.com/en/Group/VDA" target="_blank"><span>VDA 4902 Labels</span></a></li><li class="icon"><a href="//label.tec-it.com/en" target="_blank"><span>Shipping Labels</span></a></li><li class="icon"><a href="//label.tec-it.com/en" target="_blank"><span>Barcode Labels</span></a></li><li class="icon"><a href="//businesscards.tec-it.com/en" target="_blank"><span>QR Code Business Cards</span></a></li></ul></div></div></li></ul></li><li class="link-list-item block-1 _no-mar block-h-1 bg-color-menu"><a href="/en/download/Default.aspx" target="_self"><span>Download</span></a><ul class="sub-menu styled-list"><li><div><div class="alt-text">Software Downloads</div><div class="column"><p class="icon" style="background-image: url('pics/menu/barcode-studio.png?v0.1')"><a href="/en/download/barcode-studio/Default.aspx" target="_self"><span>Barcode Studio</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/download/barcode-studio/windows/Download.aspx" target="_self"><span>For Windows</span></a></li><li class="icon"><a href="/en/download/barcode-studio/mac-os-x/Download.aspx" target="_self"><span>For macOS</span></a></li><li class="icon"><a href="/en/download/barcode-studio/unix-linux-mac-os-x/Download.aspx" target="_self"><span>For Linux</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/tbarcode-office.png?v0.1')"><a href="/en/download/tbarcode-office/Download.aspx" target="_self"><span>TBarCode Office</span></a></p><p class="icon" style="background-image: url('pics/menu/tbarcode-sdk.png?v0.1')"><a href="/en/download/tbarcode/Download.aspx" target="_self"><span>TBarCode SDK</span></a></p><p class="icon" style="background-image: url('pics/menu/tbarcode-x.png')"><a href="/en/download/tbarcodex/Default.aspx" target="_self"><span>TBarCode/X</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/download/tbarcodex/linux/Download.aspx" target="_self"><span>Linux</span></a></li><li class="icon"><a href="/en/download/tbarcodex/unix-linux/Download.aspx" target="_self"><span>UNIX</span></a></li><li class="icon"><a href="/en/download/tbarcodex/mac-os/Download.aspx" target="_self"><span>macOS</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/barcode-software-sap.png')"><a href="/en/download/sap/Download.aspx" target="_self"><span>TBarCode/SAPwin</span></a></p><p class="icon" style="background-image: url('pics/menu/tbarcode-embedded.png')"><a href="/en/download/barcode-server/Download.aspx" target="_self"><span>TBarCode/Embedded</span></a></p><p class="icon" style="background-image: url('pics/menu/tformer.png')"><a href="/en/download/tformer/Default.aspx" target="_self"><span>TFORMer</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/download/tformer/windows/Download.aspx" target="_self"><span>Windows</span></a></li><li class="icon"><a href="/en/download/tformer/unix-linux-mac-os/Download.aspx" target="_self"><span>UNIX, Linux, Mac OS X</span></a></li></ul></div><div class="column"><p class="icon" style="background-image: url('pics/menu/data-acquisition.png')"><a href="/en/download/data-acquisition/Default.aspx" target="_self"><span>Data Acquisition</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/download/data-acquisition/twedge/Download.aspx" target="_self"><span>TWedge</span></a></li><li class="icon"><a href="/en/download/data-acquisition/bluebooking/Download.aspx" target="_self"><span>BlueBooking</span></a></li><li class="icon"><a href="/en/download/data-acquisition/tconnector/Download.aspx" target="_self"><span>TConnector</span></a></li><li class="icon"><a href="/en/download/data-acquisition/twedgece/Download.aspx" target="_self"><span>TWedgeCE</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/android.png')"><a href="/en/download/mobile-data-acquisition/Default.aspx" target="_self"><span>Mobile Data Acquisition</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/download/mobile-data-acquisition/barcode-keyboard/Download.aspx" target="_self"><span>Barcode/NFC Keyboard</span></a></li><li class="icon"><a href="/en/software/selection/office-barcode-scanner/EntryPage3.aspx" target="_self"><span>Scan-IT to Office</span></a></li><li class="icon"><a href="/en/download/mobile-data-acquisition/rapid-inventory/Download.aspx" target="_self"><span>Rapid Inventory</span></a></li><li class="icon"><a href="/en/download/mobile-data-acquisition/wireless-barcode-scanner/Download.aspx" target="_self"><span>Wireless Barcode Scanner</span></a></li><li class="icon"><a href="/en/download/mobile-data-acquisition/getblue/Download.aspx" target="_self"><span>GetBlue</span></a></li><li class="icon"><a href="/en/download/mobile-data-acquisition/bluepiano/Download.aspx" target="_self"><span>BluePiano</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/free-tools.png')"><a href="/en/download/free-software/Default.aspx" target="_self"><span>Freeware</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/download/free-software/qrcode-studio/Download.aspx" target="_self"><span>QR-Code Studio</span></a></li><li class="icon"><a href="/en/download/free-software/asp-net-web-controls/Download.aspx" target="_self"><span>ASP.NET Web Controls</span></a></li></ul></div></div></li></ul></li><li class="link-list-item block-1 _no-mar block-h-1 bg-color-menu"><a href="/en/order/Default.aspx" target="_self"><span>Order</span></a><ul class="sub-menu styled-list"><li><div><div class="alt-text">Buy Software</div><div class="column"><p class="icon" style="background-image: url('pics/menu/online-order.png')"><a href="https://www.tec-it.com/en/order/orderform/orderform.aspx" target="_self"><span>Online Order</span></a></p><p class="icon" style="background-image: url('pics/menu/prices.png')"><a href="/en/order/prices/PriceList.aspx" target="_self"><span>Prices</span></a></p><p class="icon" style="background-image: url('pics/menu/faqs.png')"><a href="/en/order/faq/how-to-order/Default.aspx" target="_self"><span>FAQs</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/order/faq/how-to-order/Default.aspx" target="_self"><span>Ordering</span></a></li><li class="icon"><a href="/en/order/faq/licenses/Default.aspx" target="_self"><span>License Types</span></a></li><li class="icon"><a href="/en/order/faq/update/Default.aspx" target="_self"><span>Updates</span></a></li><li class="icon"><a href="/en/order/faq/upgrade/Default.aspx" target="_self"><span>Upgrades</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/license-terms.png')"><a href="/download/PDF/LicTerms_EN.pdf" target="_blank"><span>License Terms (PDF)</span></a></p></div></div></li></ul></li><li class="link-list-item block-1 _no-mar block-h-1 bg-color-menu"><a href="/en/support/Default.aspx" target="_self"><span>Support</span></a><ul class="sub-menu styled-list"><li><div><div class="alt-text">Let Us Help You</div><div class="column"><p class="icon" style="background-image: url('pics/menu/faqs.png')"><a href="/en/support/faq/Default.aspx" target="_self"><span>FAQs</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/order/faq/how-to-order/Default.aspx" target="_self"><span>Ordering</span></a></li><li class="icon"><a href="/en/support/faq/licensing/licensekey/Default.aspx" target="_self"><span>Licensing</span></a></li><li class="icon"><a href="/en/support/faq/barcode/printing-decoding/Default.aspx" target="_self"><span>Barcodes</span></a></li><li class="icon"><a href="/en/support/faq/tbarcode/barcode-ocx/Default.aspx" target="_self"><span>TBarCode SDK</span></a></li><li class="icon"><a href="/en/support/faq/tbarcode-office/tbarcode-office-installation/Default.aspx" target="_self"><span>TBarCode Office</span></a></li><li class="icon"><a href="/en/support/faq/tbarcodex/Default.aspx" target="_self"><span>TBarCode/X</span></a></li><li class="icon"><a href="/en/support/faq/tformer/designer/Default.aspx" target="_self"><span>TFORMer</span></a></li><li class="icon"><a href="/en/support/faq/sap/barcode-dll/Default.aspx" target="_self"><span>Software for SAP</span></a></li><li class="icon"><a href="/en/support/faq/daq/twedge/Default.aspx" target="_self"><span>Data Acquisition</span></a></li><li class="icon"><a href="/en/support/faq/mobile-daq/scan-it-to-office/Default.aspx" target="_self"><span>Mobile Data Acquisition</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/help-me.png')"><a href="/en/company/contact/onlineform/Default.aspx" target="_self"><span>Help Me!</span></a></p></div><div class="column"><p class="icon" style="background-image: url('pics/menu/knowledge-base.png')"><a href="/en/support/knowbase/Default.aspx" target="_self"><span>Knowledge Base</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/support/knowbase/barcode-overview/linear/Default.aspx" target="_self"><span>Barcode Overview</span></a></li><li class="icon"><a href="/en/support/knowbase/symbologies/qrcode/Default.aspx" target="_self"><span>Barcode Symbologies</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/links.png')"><a href="/en/support/links/barcode/Default.aspx" target="_self"><span>Links</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/support/links/barcode/Default.aspx" target="_self"><span>Barcode Stuff</span></a></li><li class="icon"><a href="/en/support/links/developer/Default.aspx" target="_self"><span>Developer Stuff</span></a></li><li class="icon"><a href="/en/support/links/software_links/Default.aspx" target="_self"><span>Software &amp; Solutions</span></a></li><li class="icon"><a href="/en/support/links/relax/Default.aspx" target="_self"><span>Barcode-Free Zone</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/protected-area.png')"><a href="/en/support/customer/Default.aspx" target="_self"><span>Protected Area</span></a></p></div></div></li></ul></li><li class="link-list-item block-1 _no-mar block-h-1 bg-color-menu"><a href="/en/service/Default.aspx" target="_self"><span>Service</span></a><ul class="sub-menu styled-list"><li><div><div class="alt-text">More Benefits</div><div class="column"><p class="icon" style="background-image: url('pics/menu/sap-consulting.png')"><a href="/en/service/consulting/Default.aspx" target="_self"><span>SAP Consulting</span></a></p><p class="icon" style="background-image: url('pics/menu/software-development.png')"><a href="/en/service/development/Default.aspx" target="_self"><span>Software Development</span></a></p><p class="icon" style="background-image: url('pics/menu/web-solutions.png')"><a href="/en/service/web/Default.aspx" target="_self"><span>Web Solutions</span></a></p><p class="icon" style="background-image: url('pics/menu/training-courses.png')"><a href="/en/service/schulung/Default.aspx" target="_self"><span>Training Courses</span></a></p></div></div></li></ul></li><li class="link-list-item block-1 _no-mar block-h-1 bg-color-menu"><a href="/en/company/Default.aspx" target="_self"><span>Company</span></a><ul class="sub-menu styled-list"><li><div><div class="alt-text">About Us</div><div class="column"><p class="icon" style="background-image: url('pics/menu/contact.png')"><a href="/en/company/contact/Default.aspx" target="_self"><span>Contact</span></a></p><ul class="styled-list"><li class="icon"><a href="https://www.tec-it.com/en/company/contact/onlineform/default.aspx" target="_self"><span>Online Inquiry</span></a></li><li class="icon"><a href="/en/company/contact/map/Default.aspx" target="_self"><span>Map</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/reference.png')"><a href="/en/company/references/success/Default.aspx" target="_self"><span>References</span></a></p><ul class="styled-list"><li class="icon"><a href="/en/company/references/success/Default.aspx" target="_self"><span>Success Stories</span></a></li><li class="icon"><a href="/en/company/references/barcode/Default.aspx" target="_self"><span>Barcode Software</span></a></li><li class="icon"><a href="/en/company/references/tformerserver/Default.aspx" target="_self"><span>TFORMer Server</span></a></li><li class="icon"><a href="/en/company/references/solutions/Default.aspx" target="_self"><span>Custom Solutions</span></a></li><li class="icon"><a href="/en/company/references/hosting/Default.aspx" target="_self"><span>Online Services</span></a></li></ul><p class="icon" style="background-image: url('pics/menu/reseller.png')"><a href="/en/company/resellers/Default.aspx" target="_self"><span>Resellers</span></a></p><p class="icon" style="background-image: url('pics/menu/integrators.png')"><a href="/en/company/integrators/Default.aspx" target="_self"><span>Integrators</span></a></p></div><div class="column"><p class="icon" style="background-image: url('pics/menu/partner.png')"><a href="/en/company/partners/Default.aspx" target="_self"><span>Partners</span></a></p><p class="icon" style="background-image: url('pics/menu/link-tecit.png')"><a href="/en/company/linktous/Default.aspx" target="_self"><span>Link To TEC-IT</span></a></p><p class="icon" style="background-image: url('pics/menu/jobs.png')"><a href="/en/company/jobs/Default.aspx" target="_self"><span>Jobs</span></a></p><p class="icon" style="background-image: url('pics/menu/agb.png')"><a href="/en/company/agb/Default.aspx" target="_self"><span>General Terms</span></a></p><p class="icon" style="background-image: url('pics/menu/impressum.png')"><a href="/en/company/impressum/Default.aspx" target="_self"><span>Imprint</span></a></p></div></div></li></ul></li></ul>
    <div class="clear anti-mar">&nbsp;</div>

    <div id="logo-pane-small" class="clearfix block-full">
    <div class="logo"><a href="/"></a></div>
    <div class="homeWrapper">
      <a href="/"></a>
      <div class="primary-menu-select">
        <div class="styled-select">
        <select size="1" name="ctl00$SelectMainMenu" id="ctl00_SelectMainMenu" onchange="if(this.value!=&#39;&#39;){document.location.href=this.value}">
	<option value="/en/start/Default.aspx">OVERVIEW</option>
	<option value="/en/software/Default.aspx">SOFTWARE</option>
	<option value="/en/software/barcode-software/Default.aspx">- Barcode Software</option>
	<option value="/en/software/sap/Default.aspx">- Barcode Software - SAP</option>
	<option value="/en/software/label-printing/Default.aspx">- Label Software</option>
	<option value="/en/software/report-generator/Default.aspx">- Reporting Software</option>
	<option value="/en/software/data-acquisition/Default.aspx">- Data Acquisition</option>
	<option value="/en/software/mobile-data-acquisition/Default.aspx">- Mobile Data Acquisition</option>
	<option value="/en/software/online/Default.aspx">- Free Tools</option>
	<option value="/en/download/Default.aspx">DOWNLOAD</option>
	<option value="/en/download/barcode-studio/Default.aspx">- Barcode Studio</option>
	<option value="/en/download/tbarcode-office/Download.aspx">- TBarCode Office</option>
	<option value="/en/download/tbarcode/Download.aspx">- TBarCode SDK</option>
	<option value="/en/download/tbarcodex/Default.aspx">- TBarCode/X</option>
	<option value="/en/download/sap/Download.aspx">- TBarCode/SAPwin</option>
	<option value="/en/download/barcode-server/Download.aspx">- TBarCode/Embedded</option>
	<option value="/en/download/tformer/Default.aspx">- TFORMer</option>
	<option value="/en/download/data-acquisition/Default.aspx">- Data Acquisition</option>
	<option value="/en/download/mobile-data-acquisition/Default.aspx">- Mobile Data Acquisition</option>
	<option value="/en/download/free-software/Default.aspx">- Freeware</option>
	<option value="/en/order/Default.aspx">ORDER</option>
	<option value="https://www.tec-it.com/en/order/orderform/orderform.aspx">- Online Order</option>
	<option value="/en/order/prices/PriceList.aspx">- Prices</option>
	<option value="/en/order/faq/how-to-order/Default.aspx">- FAQs</option>
	<option value="/download/PDF/LicTerms_EN.pdf">- License Terms (PDF)</option>
	<option value="/en/support/Default.aspx">SUPPORT</option>
	<option value="/en/support/faq/Default.aspx">- FAQs</option>
	<option value="/en/company/contact/onlineform/Default.aspx">- Help Me!</option>
	<option value="/en/support/knowbase/Default.aspx">- Knowledge Base</option>
	<option value="/en/support/links/barcode/Default.aspx">- Links</option>
	<option value="/en/support/customer/Default.aspx">- Protected Area</option>
	<option value="/en/service/Default.aspx">SERVICE</option>
	<option value="/en/service/consulting/Default.aspx">- SAP Consulting</option>
	<option value="/en/service/development/Default.aspx">- Software Development</option>
	<option value="/en/service/web/Default.aspx">- Web Solutions</option>
	<option value="/en/service/schulung/Default.aspx">- Training Courses</option>
	<option value="/en/company/Default.aspx">COMPANY</option>
	<option value="/en/company/contact/Default.aspx">- Contact</option>
	<option value="/en/company/references/success/Default.aspx">- References</option>
	<option value="/en/company/resellers/Default.aspx">- Resellers</option>
	<option value="/en/company/integrators/Default.aspx">- Integrators</option>
	<option value="/en/company/partners/Default.aspx">- Partners</option>
	<option value="/en/company/linktous/Default.aspx">- Link To TEC-IT</option>
	<option value="/en/company/jobs/Default.aspx">- Jobs</option>
	<option value="/en/company/agb/Default.aspx">- General Terms</option>
	<option value="/en/company/impressum/Default.aspx">- Imprint</option>

</select>
        </div>
      </div>
    </div>
    </div>

    

    <div class="block-full nav-path">
      <ul id="SiteMapPath1" class="styled-list"><li><a href="/en/start/Default.aspx" title="Home..." target="_self"><span>Home</span></a></li><li><a href="/en/website/sitemap/SiteMap.aspx" title="Site Map, Search Function..." target="_self"><span>TEC-IT.COM</span></a></li><li><a href="/en/website/legalconditions/Default.aspx" title="Legal conditions and privacy policy for accessing this website" target="_self"><span>Terms of Use and Privacy</span></a></li></ul>
    </div>
  </header>

  <!-- page content -->
  
    <div class="clear anti-mar" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:custom="customNS"> </div><div class="block-full bg-color-main content-without-sidebar" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:custom="customNS"><div class="inbetween"><div class="block-inner"><div id="Title" class="Title _none_C"><a id="101249" name="101249"></a><div class="tbl-bottom"><div class="tbl-td"><h1 class="page-h1">Terms of Use and Privacy Policy</h1></div></div><div class="clear page-h1-divider"></div><div class="subtitle"><p>Access and usage of TEC-IT Websites is governed by the following legal conditions (as of April 2018).</p>

<p>
<a href="en/website/legalconditions/Default.aspx#TERMS" title="Terms Of Use">Terms Of Use</a> | 
<a href="en/website/legalconditions/Default.aspx#Privacy" title="Privacy Policy">Privacy Policy</a> | 

<a href="en/website/legalconditions/Default.aspx#Android" title="Android Apps">Android Apps</a> | 
<a href="en/website/legalconditions/Default.aspx#TRADEMARKS" title="Trademarks">Trademarks</a>
</p></div></div><div class="Block PIBlock _none_C clearfix" id="DIV_TERMS"><div class="two-ninth side-text"><a id="101248" name="101248"></a><a name="TERMS"></a><h2>Terms of Use</h2><div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101248"><h2 class="" style="">General</h2>
<p>As a user of the TEC-IT Website (that are all domains listed below*, including subdomains), I represent to TEC-IT (that is "TEC-IT Datenverarbeitung GmbH, A-4400 Steyr") that my access is on my own behalf (or my own business enterprise) or on behalf of my employer and that I am authorized and empowered to make (online) orders and agreements. I agree that the word "Content", as used in this Agreement refers to any materials, documents, images, trademarks, graphics, logos, design, interactive features (e. g. online bar codes...), download files, bitmap files and any other information or data provided from or on TEC-IT Websites.</p>
<p><small>*Domains: 
<a href="https://www.tec-it.com" title="www.tec-it.com">tec-it.com</a>, 
<a href="http://www.tec-it.co.at" title="www.tec-it.co.at">tec-it.co.at</a>, 
<a href="http://www.tec-it.at" title="www.tec-it.at">tec-it.at</a>, 
<a href="http://www.tec-it.eu" title="www.tec-it.eu">tec-it.eu</a>, 
<a href="http://www.tbarcode.com" title="www.tbarcode.com">tbarcode.com</a>, 


<a href="http://www.javapacer.com" title="www.javapacer.com">javapacer.com</a>,
<a href="http://www.barcode-stream.at" title="www.barcode-stream.at">barcode-stream.at</a>, 
<a href="http://www.barcode-stream.com" title="www.barcode-stream.com">barcode-stream.com</a>,  
<a href="http://www.strichcode.info" title="www.strichcode.info">strichcode.info</a>,  
<a href="http://www.datamatrix.info" title="www.datamatrix.info">datamatrix.info</a>,  
<a href="http://www.barcodesoftware.info" title="www.barcodesoftware.info">barcodesoftware.info</a>,  



<a href="http://www.barcode.aero" title="www.barcode.aero">barcode.aero</a>,  
<a href="http://www.tformer.com" title="www.tformer.com">tformer.com</a>,
<a href="http://www.2d-barcode-software.com" title="www.2d-barcode-software.com">2d-barcode-software.com</a>,
<a href="http://barcode-access.com" title="barcode-access.com">barcode-access.com</a>,
<a href="http://barcode-excel.com" title="barcode-excel.com">barcode-excel.com</a>,
<a href="http://barcode-word.com" title="barcode-word.com">barcode-word.com</a>,
<a href="http://access-barcode.com" title="access-barcode.com">access-barcode.com</a>,
<a href="http://excel-barcode.com" title="excel-barcode.com">excel-barcode.com</a>,
<a href="http://word-barcode.com" title="word-barcode.com">word-barcode.com</a>,
<a href="http://barcodes-office.com" title="barcodes-office.com">barcodes-office.com</a>,
<a href="http://barcode-office.com" title="barcode-office.com">barcode-office.com</a>,
<a href="http://office-barcode.com" title="office-barcode.com">office-barcode.com</a>,
<a href="http://office-barcodes.com" title="office-barcodes.com">office-barcodes.com</a>,
<a href="http://openoffice-barcode.com" title="openoffice-barcode.com">openoffice-barcode.com</a>,
<a href="http://barcode-openoffice.com" title="barcode-openoffice.com">barcode-openoffice.com</a>,
<a href="http://openoffice-barcodes.com" title="openoffice-barcodes.com">openoffice-barcodes.com</a>,
<a href="http://barcodes-openoffice.com" title="barcodes-openoffice.com">barcodes-openoffice.com</a>,
<a href="http://eventboarding.com" title="eventboarding">eventboarding.com</a>

</small></p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101250" name="101250"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101250"><h2 class="" style="">Purpose</h2>
<p>TEC-IT maintains its Website Content for general marketing and public information purposes.  No contract or binding obligation of TEC-IT of any kind may be implied, assumed or made - regardless of the existence of any order forms or interactive features contained in any TEC-IT Website - until an authorized and empowered representative of TEC-IT reviews and accepts, in writing, any proposal, offer, order or other information submitted via a TEC-IT Website. TEC-IT reserves the right to and may reject any information, orders, suggestions, comments (or other information) submitted via any TEC-IT Website.</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101251" name="101251"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101251"><h2 class="" style="">No Permissions</h2>
<p>TEC-IT provides its Website Content for informational purposes to its customers and prospective buyers. Except as otherwise noted, no license is granted to anyone to use or exploit any Content of the Websites until you contact TEC-IT in writing and use such Content only in accordance with a written agreement with TEC-IT. If you use or exploit any TEC-IT Content without the agreement of TEC-IT, you agree to be responsible for all claims, costs, losses, expenses, damages and liabilities incurred by TEC-IT as a result of your actions or omissions.</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101252" name="101252"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101252"><h2 class="" style="">Disclaimer</h2>
<p>TEC-IT does not represent or endorse the accuracy or reliability of any of the information, Content or advertisements contained on, distributed through, or linked, downloaded or accessed from any of the services contained on TEC-IT's Websites, nor the quality of any products, information or other materials displayed, purchased, or obtained by you as a result of an advertisement or any other information or offer in or in connection with the products and content. You hereby acknowledge that any reliance upon any materials or content shall be at your sole risk. TEC-IT reserves the right, in its sole discretion and without any obligation, to make improvements to, or correct any error or omissions in any portion of the Service or the Materials. </p>
<p>TEC-IT has no obligation to be sure that the Content of its Website is accurate or complete, up-to-date or current, free from technical inaccuracies or typographical errors, free from changes caused by any third party or that access to the TEC-IT Website will be free from interruptions, errors, computer viruses or other harmful components. You understand that TEC-IT may (but has no obligation in the absence of governmental regulatory requirements) to change, withdraw, improve or otherwise modify its Website Content at any time without any notice to you.</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101253" name="101253"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101253"><h2 class="" style="">No Warranties</h2>
<p>Web Site Content is provided by TEC-IT "AS-IS" and without warranties of any kind, either express or implied. TEC-IT EXPRESSLY DISCLAIMS ANY AND ALL WARRANTIES, EXPRESS OR APPLIED, INCLUDING WITHOUT LIMITATION WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, WITH RESPECT TO THE CONTENT OR ANY MATERIALS AND PRODUCTS. IN NO EVENT SHALL TEC-IT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, PUNITIVE, OR CONSEQUENTIAL DAMAGES OF ANY KIND WHATSOEVER WITH RESPECT TO THE CONTENT OR ANY MATERIALS AND PRODUCTS. This includes but is not limited to loss of data or profit arising out of the use or the inability to use the Content of a TEC-IT Website, even if a TEC-IT representative has been advised of the possibility of your damages.</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101255" name="101255"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101255"><h2 class="" style="">Hyperlinks</h2>
<p>TEC-IT may provide hyperlinks to other internet web sites maintained by third parties or may provide third party content on TEC-IT Website. The content in any such linked sites is not under TEC-IT control and TEC-IT is not responsible for the content of those sites (including any further links in another site). If you decide to access any of the third party sites linked to a TEC-IT Website, you do so entirely at your own risk (TEC-IT isn't responsible for any items of a destructive nature on the linked internet websites such as computer viruses, etc). By providing a link, TEC-IT does not necessarily endorse a third party or its website.</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101256" name="101256"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101256"><h2 class="" style="">Linked Internet Sites</h2>
<p>If you wish to provide a link to a TEC-IT Website, you may not use or replicate TEC-IT Content (but you have informed us and have got a written permission by TEC-IT); you agree not to create a browser, border environment or frame for TEC-IT Content; you are not allowed to imply that TEC-IT is endorsing you or your products or services; you may not misrepresent your relationship with TEC-IT; you may not present false information about TEC-IT products or services. If you violate these promises, you agree to be responsible for all claims, costs, losses, expenses, damages and liabilities associated with such acts or omissions and indemnify and hold TEC-IT harmless and you agree to remove any link to TEC-IT immediately upon the request of TEC-IT.</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="101257" name="101257"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101257"><h2 class="" style="">Legal Compliance, Copyrights</h2>
<p>TEC-IT claims the copyright interest for the Content and compilation of all TEC-IT Websites. You agree that you will not violate the copyright in your access and use of any TEC-IT Website and that you will indemnify and hold TEC-IT harmless.</p>
<p>Copyright - TEC-IT Datenverarbeitung GmbH, 2001-2018</p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix" id="DIV_Privacy"><div class="two-ninth side-text"><a id="101254" name="101254"></a><a name="Privacy"></a><h2>Privacy</h2><div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101254"><h2 class="" style=""> Privacy Policy </h2>

<p> The protection of your personal data is of special concern to us, therefore we process your data exclusively based on the legal regulations. In this privacy statement we inform you about the most important aspects of data processing within the framework of our website, apps, add-ins, "Software as a Service" applications (in short SaaS) and our webshop. </p>

<h3 class="">Purpose and Legal Basis</h3>

<p>Data processing is based on the statutory provisions of § 96 (3) TKG and Art. 6 para. 1 lit a (consent) and / or lit b (necessary for fulfillment of the contract) of the GDPR. </p>

<p> The data provided by you is required to fulfill the contract or to carry out pre-contractual measures (such as the download of demo versions of our software). Without this data, we cannot conclude a contract with you. </p>

<h3 class=""> Your Rights </h3>

<p>You are entitled to information, correction, deletion, restriction, data portability, revocation and opposition. If you believe that the processing of your data violates data protection law or your privacy claims have otherwise been violated in any way, you can contact the relevant supervisory authority (Data Protection Authority <a href="https://www.dsb.gv.at" target="blank" title="https://www.dsb.gv.at"> https://www.dsb.gv.at </a>) for a complaint. </p>

<h3 class="">Contact</h3>

<p> Your contact person regarding this Privacy Policy is </p>
<p>Mr Guenter Kriegl<br />	
TEC-IT Datenverarbeitung GmbH,<br />		 
Hans-Wagner-Strasse 6, A-4400 Steyr<br />		
t: +43-7252-72720, e: <a href="mailto:office@tec-it.com" title="Office@tec-it.com">office@tec-it.com</a></p>

<p>You may exercise all rights by e-mail, personal contact, by postal mail or via the contact form. In order to ensure that we only respond to legitimate affected persons, we reserve the right to verify your identity.</p>

<h3 class="">Data Storage </h3>

<p>Personal information we collect may include: </p>

<ul class="">
<li>Personal or business contact information (such as name, company name, physical address, email address, instant messenger and social media handles, telephone or fax numbers) </li>
<li>Personal or business contact information of others to whom we are asked to send information </li>
<li>Username and credentials for accessing our website and SaaS applications and services </li>
<li>Social media content and other data posted on our official social media sites or otherwise on the internet, and data (such as email address and other information you allow to be shared) that we receive through social media apps, tools, widgets and plug-ins (including third-party login services such as "Login via Facebook"). </li>
<li>Payment information (including payment card details or number and invoicing address when using online payment service providers) as well as financial information (such as bank account numbers)</li>
<li>Tax identification number </li>
<li>Other personal information provided to us in connection with the purchase of a product or service on a voluntary basis</li>
<li>IP address when accessing our online sites and add-ins</li>
</ul>

<h3 class="">Data Transmission </h3>

<p>Personal data will not be transmitted to third parties, with the exception of </p>

<ul class="">
<li> the transmission of the account and payment card data to the banking / payment service providers for the settlement of payments and the collection, </li>
<li>to the transport companies / shipping companies we use to deliver goods or data carriers, </li>
<li> to our tax advisor to fulfill our tax obligations </li>
<li> to our legal advisor for clarification of legal issues </li>
<li> the data for the transmission of newsletters (see below) </li>
<li> the data for the analysis of the website (see below) </li>
</ul>

<h3 class="">Storage Duration </h3>

<p> We store the collected data for different lengths of time according to need and application. In general, all data from contractual relationships are kept until expiry of the retention period relating to commercial or tax law (7 years). In addition, it applies that </p>

<ul class="">
<li> In any case, payment card / credit card numbers are only to be stored for the duration of the processing, for a maximum of 2 weeks </li>
<li> all data from contracts for software licenses with unlimited validity (lifetime licenses) can be stored permanently </li>
<li> all data published on social media channels and / or on our web site can be stored permanently </li>
<li> all contract data for SaaS applications may be stored for the duration of the contract or, if technically supported, until the data is deleted by the contractor itself </li>
<li> Data of persons with whom there is no contractual relationship can be stored for three years to process the request and in case of follow-up and liability issues </li>
</ul>

<h3 class="">Newsletter </h3>

<p> You can subscribe to our newsletter via our website. For this, we need your e-mail address and your declaration that you agree with the subscription to the newsletter. In order to provide you with targeted information, we also collect and process voluntary information about your interests. </p>

<p> The following information is intended to inform you about the registration, shipping and evaluation procedures as well as your right of objection. By subscribing to our newsletter, you agree to the receipt and the procedures described. </p>

<p> The newsletter is distributed via MailChimp, a newsletter shipping platform of The Rocket Science Group, LLC, 675 Ponce de Leon Ave NE, Suite 5000, Atlanta, GA 30308 USA. The e-mail addresses of our Newsletter recipients, as well as their other information described herein, are stored on the servers of MailChimp in the USA. MailChimp uses this information to send and evaluate the newsletters on our behalf.</p>

<p>We have concluded a data processing agreement with MailChimp under which MailChimp pledges to protect the data of our users, to process it in accordance with its privacy policy on our behalf and, in particular, not to disclose it to third parties. The MailChimp privacy policy apply as well as the MailChimp PRIVACY SHIELD (EU-US data protection agreement).</p>

<p>The duration of data storage is until canceled. </p>

<p>You can terminate the receipt of our newsletter at any time i.e. revoke your consent. At the same time, your consent to sending it via MailChimp and the statistical analyses will lapse. Use the cancelation link at the end of each newsletter or contact us. </p>

<a name="Cookies" title=""></a>

<h3 class="">Cookies </h3>

<p>TEC-IT Websites are using cookies. A cookie is a small file, which is stored by the web-server on your computer/hard drive. Cookies cannot be used to execute programs or to spread viruses. Cookies are assigned to a specific user of a TEC-IT Website. One of the major reasons for using cookies is to improve the usability of Websites and to save time. The user of TEC-IT web pages has the option to accept or reject cookies. Most web browsers accept cookies automatically. However, browsers can be set by the user to only allow cookies from certain web pages. If the user decides to reject cookies from TEC-IT web pages, it may happen that the use of TEC-IT web pages is not or only partially possible. Certain cookies are used to identify a browser session (session cookies) and are deleted from your hard disk after the browser has been closed. </p>

<h3 class="">Log files</h3>
<p>Every time you access our website, usage data is transmitted by the browser and stored in so-called server log files. The data sets that are stored contain the following data: date and time of retrieval, name of page accessed, IP address, referrer URL (origin URL from which you were redirected to our website), the amount of data transferred, product and version information of the used browser. </p>

<p> Subject to any legal retention requirements, users' IP addresses will be deleted after the end of use, at the latest after 30 days. </p>

<p> We occasionally evaluate these log file records anonymously in order to improve our web presence or to find and correct errors. In addition, we can also detect and fix any errors in our web services faster by analyzing the log files. </p>

<a name="Analytics" title=""></a>
<h2 class="" style="">Google Analytics</h2>

<h4 class="" style="">Web analytics service </h4>
<p>This website uses the "Google Analytics" service provided by Google Inc. (1600 Amphitheater Parkway Mountain View, CA 94043, USA) to analyze users' website usage. The relationship with the web analytics service provider is based on the adequacy decision of the European Commission (in the case of the USA: "Privacy Shield"). </p>

<h4 class="" style="">IP anonymization </h4>
<p> This site uses IP anonymization. Your IP address will therefore be shortened by Google before further use within member states of the European Union or other parties to the Agreement on the European Economic Area and thus used only anonymously. Only in exceptional cases will the full IP address be sent to a Google server in the US and shortened there. </p>

<p>On our behalf, Google will use this information to evaluate your use of the website, to compile reports on website activity and to provide us with other services related to website activity and internet usage. </p>

<p>The (shortened) IP address provided by your browser as part of Google Analytics will not be merged with other data provided by Google. </p>

<h4 class="" style="">Cookies </h4>
<p>Google Analytics uses so-called "cookies", text files stored on your computer that allow us to analyze the use of the website. The information generated by the cookie about your use of this website is usually sent to a server from Google in the US and stored there. </p>

<p> For more information on how to handle user data on Google Analytics, please refer to the Google Privacy Policy: <a href="https://support.google.com/analytics/answer/6004245?hl=en" target="blank" title="Google Privacy Policy">https://support.google.com/analytics/answer/6004245?hl=en</a></p>


<h4 class="" style=""> Browser Plugin </h4>
<p> You can prevent the storage of cookies by a corresponding setting of your browser software; however, please note that if you do this, you may not be able to use all the features of this website to the fullest extent possible. You may also prevent the collection of the cookie-generated and website-related information (including your IP address) to Google and the processing of such data by Google by downloading and installing the browser add-on from the following link: <a href="http://tools.google.com/dlpage/gaoptout?hl=en" target="blank" title="Google Browser Plugin"> http://tools.google.com/dlpage/gaoptout?hl=en </a></p>

<h4 class="" style=""> Opt Out </h4>
<p>As an alternative to the browser plug-in or within browsers on mobile devices, please click <u> this link </u> to prevent future collection of your data by Google Analytics (the opt-out only works in the browser and only for this domain). Therefor an opt-out cookie is stored on your device. If you delete your cookies in this browser, you must click this link again. </p>

<h2 class="" style=""> Google AdWords </h2>

<p>We use Google AdWords, an online advertising program from Google. Google AdWords uses cookies to analyze the use of the website. A cookie is set when you visit our website through a Google ad. Cookies of this type lose their validity after 30 days and are not used for personal identification. If you visit certain webpages of our website and the cookie has not expired yet, Google and we may recognize that you clicked on the ad and were redirected to this page. You can prevent the storage of cookies by setting your browser software accordingly (see Web Analysis). </p>

<p> Each Google AdWords customer receives a different cookie. Cookies can not be tracked through AdWords advertisers' websites. The information gathered using the conversion cookie is used to generate conversion statistics for AdWords advertisers who have opted for conversion tracking. Advertisers will see the total number of users who clicked on their ad and were redirected to a conversion tracking tag page. However, they do not receive any information that personally identifies Internet users. Internet users who do not want to participate in tracking can deactivate the Google Conversion Tracking cookie through the settings of the Internet browser used. These internet users will not be included in the conversion tracking statistics. </p>

<h2 class="" style="">Bing Ads</h2>

<p>This website uses the Conversion-Tracking Technology “Bing Ads” of Microsoft Corporation. For this purpose, a cookie is placed on your computer if you visited our website via Bing or Yahoo. By means of this small text file, information about the use of our website (i.e. the pages you visit) is stored by Bing Ads for 180 days and then deleted. This information includes, but is not limited to, the URL of the page visited, the URL of the referrer page, and your IP address. However, we do not obtain any information by which users can be identified personally.</p>

<p>If you do not wish to participate in the tracking, you may object to this usage by easily deactivating the Bing Ads conversion tracking cookie via your internet browser and your user settings. Using the Network Advertising Initiative (NAI) opt-out page <a href="http://www.networkadvertising.org/choices/" target="blank" title="Network Advertising Initiative">http://www. networkadvertising.org/choices/</a> you can check which of the participating pages set cookies in your browser and disable them. You can access Microsoft's privacy policy for the data collected by following this link: <a href="https://privacy.microsoft.com/en-us/privacystatement/" target="blank" title="Microsoft Privacy Policy">https://privacy.microsoft.com/de-de/privacystatement/</a>. </p></div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix"><div class="two-ninth side-text"><a id="102110" name="102110"></a> <div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block102110"><h2 class="" style="">Postings and Submits</h2>
<p>Unless you have a prior written agreement with TEC-IT that your information should be treated as confidential you agree to the following:</p>
<p>All information posted on or transmitted to TEC-IT Websites including, data, material, code snippets, samples, requests, comments and suggestions can be used by TEC-IT for any purpose. By sending TEC-IT any information or material, you grant TEC-IT an unrestricted, irrevocable license to use, reproduce, display, perform, modify, transmit and distribute those materials and information. You also agree that TEC-IT is free to use any ideas, concepts, know-how or techniques that you send to TEC-IT for any purpose without any obligation to you.</p>
</div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix" id="DIV_Android"><div class="two-ninth side-text"><a id="106514" name="106514"></a><a name="Android"></a><h2>Android Privacy</h2><div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block106514"><h2 class="" style="">Privacy Policy for Android Apps</h2>
<p>
Our apps do not disclose personal data like keystrokes, telephone-call logs, SMS logs, contacts, pictures, credit card numbers, credentials, etc. to TEC-IT or to anyone else. <b>TEC-IT's apps are designed to respect the privacy of the user.</b>
</p>

<p>Points of Special Interest:</p>
<ul class="">
<li><b>Key Logging</b>
<p>
Some of our apps (especially <a href="en/software/mobile-data-acquisition/barcode-keyboard/barcodekeyboard-overview/Default.aspx" title="Barcode/NFC Scanner Keyboard">Barcode/NFC Scanner Keyboard</a>, <a href="en/software/mobile-data-acquisition/getblue/android-smartphone/Default.aspx" title="Bluetooth, TCP/IP and HTTP Data Acquisition for Android">GetBlue</a> and <a href="en/software/mobile-data-acquisition/bluepiano/keyboard-wedge/Default.aspx" title="Bluetooth Keyboard-Wedge for Android">BluePiano</a>) are intended (or can be configured to operate) as an alternative input method. An alternative input method replaces the standard soft-keyboard with another one and thus has the theoretical possibility to log all keystrokes. This is the reason why the Android system displays a warning when such an alternative input method is enabled by the user. This warning does not automatically imply that the app in question will log the keystrokes or exposes you to any risks and vulnerabilities. </p>
<p>
In short: <b>TEC-IT apps do not log, store or disclose keystrokes.</b>
</p>
</li>

<li><b>Credentials</b>
<p>
Some TEC-IT apps can be configured to access online services (like Google Docs) to store or retrieve information. In order to access such online services the user needs to enter his credentials. The credentials are stored on the device and are used by the app exclusively for the purpose of accessing the specified online service. 
</p>
<p>
In short: <b>TEC-IT apps do not disclose credentials to unauthorized parties.</b>
</p>
<p>
<b>Important:</b> If your device gets lost or stolen you should be aware that this exposes you to risks and vulnerabilities. In such a case, we recommend you to change your credentials for the involved online services as soon as possible.
</p>
</li>

<li><b>Device Information</b>
<p>
For volume or bulk-licensing purposes, special versions of our apps can be licensed via TEC-IT's activation server. For each single activation, this activation server records date/time, IP address and the Android device ID of the device in question. This information is treated confidential and kept private by TEC-IT. 
</p>
<p>
In short: <b>TEC-IT does not record personal or user information.</b>
</p>
</li>
</ul>

<h3 class="">General</h3>
Please check out the <a href="en/company/agb/Default.aspx" title="General Terms and Conditions">general terms</a>, they apply in each case. If there are any questions or requests please <a href="https://www.tec-it.com/en/company/contact/onlineform/default.aspx" title="Contact TEC-IT">contact us</a>.</div></div><div class="clear anti-mar"> </div></div><div class="Block PIBlock _none_C clearfix" id="DIV_TRADEMARKS"><div class="two-ninth side-text"><a id="101258" name="101258"></a><a name="TRADEMARKS"></a><h2>Trademarks</h2><div class="clearfix"></div></div><div class="seven-ninth last content"><div id="expand_Block101258"><h2 class="" style="">Trademark Information</h2>
<p><small>
AIX<sup><span class="reg">®</span></sup>, AS/400<sup><span class="reg">®</span></sup>, OS/400<sup><span class="reg">®</span></sup> and PowerPC<sup><span class="reg">®</span></sup> are registered trademarks of IBM Corporation. <br />
AMD<sup><span class="reg">®</span></sup> and Opteron<sup><span class="reg">®</span></sup> are trademarks of Advanced Micro Devices, Inc. <br />
Android<span class="tm">™</span> and Google Docs<span class="tm">™</span> are trademarks of Google Inc.<br />
Apple<sup><span class="reg">®</span></sup>, Mac<sup><span class="reg">®</span></sup>, Mac OS<sup><span class="reg">®</span></sup>, macOS<sup><span class="reg">®</span></sup>, OS X<sup><span class="reg">®</span></sup>, Leopard<sup><span class="reg">®</span></sup> and Tiger<sup><span class="reg">®</span></sup> are registered trademarks of Apple Inc., registered in the U.S. and other countries<br />
Arduino is a trademark of Arduino AG.<br />
Avery<sup><span class="reg">®</span></sup> and all Avery brands, product names and codes are trademarks of Avery Dennison Corporation.<br />
BarSIMM<sup><span class="reg">®</span></sup> is a registered trademark of JetMobile, France <br />
Debian is a registered trademark of Software In The Public Interest, Inc. <br />
The mark FreeBSD is a registered trademark of The FreeBSD Foundation. <br />
HTML, DHTML, XML, XHTML are trademarks or registered trademarks of W3C, World Wide Web Consortium, Laboratory for Computer Science NE43-358, Massachusetts Institute of Technology, 545 Technology Square, Cambridge, MA 02139. <br />
HP-UX and PA-RISC are a registered trademarks of Hewlett-Packard Company. <br />
ImageMagick<sup><span class="reg">®</span></sup> is a registered trademark of ImageMagick Studio LLC, P.O. Box 40, Landenberg, PA 19350, United States. <br />
Intel<sup><span class="reg">®</span></sup> and Itanium<sup><span class="reg">®</span></sup> are registered trademarks of Intel Corporation. <br />
JAVA<sup><span class="reg">®</span></sup> is a registered trademark of Sun Microsystems, Inc., 901 San Antonio Road, Palo Alto, CA 94303 USA. <br />
JAVASCRIPT<sup><span class="reg">®</span></sup> is a registered trademark of Sun Microsystems, Inc., used under license for technology invented and implemented by Netscape. <br />
Linux<sup><span class="reg">®</span></sup> is the registered trademark of Linus Torvalds in the U.S. and other countries. <br />
Microsoft<sup><span class="reg">®</span></sup>, Windows<sup><span class="reg">®</span></sup>, Microsoft Word<sup><span class="reg">®</span></sup>, Microsoft Excel<sup><span class="reg">®</span></sup>, Microsoft InfoPath<sup><span class="reg">®</span></sup>, Microsoft SharePoint<sup><span class="reg">®</span></sup>, Visual Studio<sup><span class="reg">®</span></sup>, Visual Basic<sup><span class="reg">®</span></sup>, Visual C++<sup><span class="reg">®</span></sup> are registered trademarks of Microsoft Corporation. <br />
Navision<sup><span class="reg">®</span></sup> is a registered trademark of Microsoft Business Solutions ApS in the United States and/or other countries. <br />
Oracle<sup><span class="reg">®</span></sup> is a registered trademark of Oracle Corporation. <br />
PCL<sup><span class="reg">®</span></sup> is a registered trademark of the Hewlett-Packard Company. <br />
PostScript<sup><span class="reg">®</span></sup> is a registered trademark of Adobe Systems Inc. <br />
QR code is trademarked by Denso Wave, Inc<br />
Raspberry Pi is a trademark of the Raspberry Pi Foundation. <br />
Red Hat<sup><span class="reg">®</span></sup> is a registered trademark of Red Hat, Inc. <br />
SAP, SAP Logo, Crystal Reports, R/2, R/3, ABAP, BAPI, NetWeaver, mySAP.com, SAPscript, Duet are trademarks or registered trademarks of SAP AG in Germany (and in several other countries). <br />
SCO<sup><span class="reg">®</span></sup> and SCO OpenServer<sup><span class="reg">®</span></sup> are registered trademarks of The SCO Group, Inc. in the United States and other countries. <br />
Solaris<sup><span class="reg">®</span></sup> is a registered trademark of Sun Microsystems, Inc. <br />
SPARC<sup><span class="reg">®</span></sup> is registered trademark of SPARC International, Inc. <br />
SUSE<sup><span class="reg">®</span></sup> is registered trademark of SUSE AG, a Novell business. <br />
UNIX<sup><span class="reg">®</span></sup> is a registered trademark of The Open Group. <br />
Unicode<sup><span class="reg">®</span></sup> is a trademark of Unicode Inc. <br />
UPS<sup><span class="reg">®</span></sup> and UPS 2nd Day Air<sup><span class="reg">®</span></sup> are registered trademarks of United Parcel Service of America, Inc<br />
</small></p>
<p>All other products mentioned are trademarks or registered trademarks of their respective companies. If any trademark on our web site is not marked as trademark (or registered trademark), we ask you to send us a short message, <a href="https://www.tec-it.com/en/company/contact/onlineform/default.aspx" title="Contact TEC-IT">contact us.</a></p></div></div><div class="clear anti-mar"> </div></div></div></div></div>

            
  

  <footer class="clearfix">
  <div class="footer block-full bg-color-footer">
    <div class="eat-outer-margins">
      <div class="clearfix">
        <div class="block-3">
          <div class="block-inner">
            <!-- Footer Left Column -->
            <div id="ctl00_AboutCompany"><h3>TEC-IT Datenverarbeitung GmbH</h3><p>High quality software is what you are looking for - TEC-IT from Steyr (Austria) supplies this quality successfully.</p>

<p>TEC-IT has been developing software for <a href="en/software/barcode-software/Default.aspx" title="Barcode Software">bar-coding</a>, <a href="en/software/label-printing/label-software/tformer/Default.aspx" title="Label and Form Printing">printing</a>, <a href="en/software/label-printing/Default.aspx" title="Label Software">labeling</a>, <a href="en/software/report-generator/Default.aspx" title="Reporting Software">reporting</a> and <a href="en/software/data-acquisition/twedge/keyboard-wedge/Default.aspx" title="Data Acquisition Software">data acquisition</a> since 1996. Our company offers standard software products like <a href="en/software/report-generator/Default.aspx" title="Label Software, Report Designer">TFORMer</a>, <a href="en/software/barcode-software/Default.aspx" title="Barcode Generator Software" >TBarCode</a>, <a href="en/software/barcode-software/barcode-creator/barcode-studio/Default.aspx" title="Barcode Maker Software">Barcode Studio</a> or the data acquisition tool <a href="en/software/data-acquisition/twedge/keyboard-wedge/Default.aspx" title="Data Acquisition Software">TWedge</a>. Custom solutions are available <a href="https://www.tec-it.com/en/company/contact/onlineform/default.aspx" title="Online Inquiry Form">on request</a>.</p>
</div>
            <!-- /Footer Left Column -->
          </div>
        </div>
        <div class="block-3">
          <div class="block-inner">
            <!-- Footer Center Column -->
            <div id="ctl00_ShortNews"><h3>TEC-IT News</h3><div class="news-item">
  <div class="news-item-text">
    <div class="date">5/29/2018</div>
    <div><a class="title" href="/en/start/news/Default.aspx#110115" title="Scan-IT to Office V3.1.0 (iOS)">HOT! Create Your Individual Data Acquisition App</a></div>
  </div>
</div><div class="news-item">
  <div class="news-item-text">
    <div class="date">5/23/2018</div>
    <div><a class="title" href="/en/start/news/Default.aspx#110116" title="Scan-IT to Office V3.0.0 (Android)">Remote Data Entry App for Microsoft Office </a></div>
  </div>
</div><div class="news-item">
  <div class="news-item-text">
    <div class="date">4/27/2018</div>
    <div><a class="title" href="/en/start/news/Default.aspx#109870" title="TBarCode/X V11.7.0">TBarCode/X Update: Barcode Generator for Linux, macOS, ...</a></div>
  </div>
</div><div class="news-item">
  <div class="news-item-text">
    <div class="date">4/11/2018</div>
    <div><a class="title" href="/en/start/news/Default.aspx#110027" title="Barcode Studio V15.8.0">NEW! Swiss QR Code Support for Barcode Studio</a></div>
  </div>
</div><div class="news-item">
  <div class="news-item-text">
    <div class="date"></div>
    <div><a class="title" href="/en/start/news/Default.aspx" title="More news from TEC-IT...">More News...</a></div>
  </div>
</div></div>
            <!-- /Footer Center Column -->
          </div>
        </div>
        <div class="block-3">
          <div class="block-inner">
            <!-- Footer Right Column -->
            <div id="InfoBox"><h3>Quick Links</h3><ul>
<li><b>Windows</b> - 
<a href="en/software/barcode-software/barcode-creator/barcode-studio/Default.aspx" title="Barcode Image Creator Software">Barcode Creator</a> - 
<a href="en/software/barcode-software/office/word-excel/Default.aspx" title="Barcode Add-In for Word/Excel 2007/2010/2013/2016/Office 365">Barcode for Word/Excel</a> - 
<a href="en/software/barcode-software/tbarcode/overview/Default.aspx" title="Barcode Generator SDK">Barcode Software (SDK)</a> - 
<a href="en/software/label-printing/Default.aspx" title="Barcode Label Software">Label Software</a> - 
<a href="en/software/report-generator/Default.aspx" title="Reporting Software">Reporting</a> - 
<a href="en/software/data-acquisition/Default.aspx" title="Data Acquisition Software">Data Acquisition Software</a></li>

<li><b>Mac OS X</b> - 
<a href="en/software/barcode-software/barcode-creator/barcode-studio/Default.aspx" title="Barcode Image Creator Software">Barcode Maker</a> - 
<a href="en/software/barcode-software/barcode-linux-unix-mac-os-x/overview/Default.aspx" title="Barcode Generator SDK">Barcode SDK</a></li>

<li><b>Linux, UNIX</b> - 
<a href="en/software/barcode-software/barcode-creator/barcode-studio/Default.aspx" title="Barcode Image Creator Software">Barcode Creator</a> - 
<a href="en/software/barcode-software/barcode-linux-unix-mac-os-x/overview/Default.aspx" title="Barcode Generator SDK">Barcode Software (SDK)</a> - 
<a href="en/software/barcode-software/barcode-linux-unix-mac-os-x/overview/Default.aspx" title="Barcode SpoolFilter">Barcode Server</a></li>

<li><b>SAP</b> - 
<a href="en/software/sap/barcode-dll/general/Default.aspx" title="SAP Barcode DLL">Barcode DLL</a> - 
<a href="en/software/barcode-software/barcode-linux-unix-mac-os-x/overview/Default.aspx" title="Barcode SpoolFilter">Barcode Server</a> - 
<a href="en/software/sap/barcode-direct/general/Default.aspx" title="SAP Barcode Solution">Barcode Solution  (no Middleware)</a></li>

<li><b>Android</b> - 
<a href="en/software/mobile-data-acquisition/getblue/android-smartphone/Default.aspx" title="Android Data Acquisition Software">Data Acquisition Software</a> - 
<a href="en/software/mobile-data-acquisition/bluepiano/keyboard-wedge/Default.aspx" title="Android Keyboard Wedge">Keyboard Wedge</a></li>

<li><b>iOS</b> - 
<a href="en/software/mobile-data-acquisition/scan-it-to-office/overview/Default.aspx" title="Scan Barcodes into Office Documents">Cloud Barcode Scanner for Word/Excel</a></li>

<li><b>Web Services</b> - 
<a href="//label.tec-it.com/en" target="_blank" title="Online Label Printing">Online Label Printing</a> - 
<a href="//barcode.tec-it.com/en"  target="_blank"  title="Barcode Generator">Online Barcode Generator</a> - 
<a href="//businesscards.tec-it.com/en"  target="_blank"  title="QR-Code BizCard Generator">QR-Code Business Cards</a></li>
</ul></div>
            <!-- /Footer Right Column -->
          </div>
        </div>
      </div>

      <div class="sub-footer-divider">
      </div>

      <!-- SubFooter -->
      <div class="block-full sub-footer">
        <div class="block-inner clearfix">

          <div class="one-third sub-footer-column-1">
            <span>&copy; TEC-IT Datenverarbeitung GmbH, Austria</span>
          </div>

          <div class="one-third sub-footer-column-2">
            <a class="social color-light twitter" href="https://twitter.com/tecit" target="_blank" title="Twitter">Twitter</a>
            <a class="social color-light facebook" href="https://www.facebook.com/TECITSoftware" target="_blank" title="Facebook">Facebook</a>
            <a class="social color-light linkedin" href="https://www.linkedin.com/company/tec-it" target="_blank" title="LinkedIn">LinkedIn</a>
            <a class="social color-light rss" href="https://www.tec-it.com/rss/RSS-2.0.aspx" target="_blank" title="RSS Feed">RSS Feed</a>
            <a class="social color-light google" href="https://plus.google.com/117591343889066072268?prsrc=3" target="_blank" title="Google+">Google+</a>
            <a class="social color-light youtube" href="https://www.youtube.com/user/TECITSoftware" target="_blank" title="YouTube">YouTube</a>
            <a href="https://eepurl.com/kTj6v" id="ctl00_LinkNewsletter" class="social color-light newsletter" target="_blank" title="Newsletter">Newsletter</a>
          </div>

          <div class="one-third last sub-footer-column-3">
          <a id="ctl00_LinkSiteMap" title="TEC-IT.COM Site Map" href="/en/website/sitemap/SiteMap.aspx" target="_self">Site Map</a> 
          | <a id="ctl00_LinkImprint" title="Click to view the imprint of our website." href="/en/company/impressum/Default.aspx" target="_self">Imprint</a> 
          | <a id="ctl00_LinkLegal" title="Legal conditions and privacy policy for accessing this website" href="/en/website/legalconditions/Default.aspx" target="_self">Terms of Use and Privacy</a>
          | <a id="ctl00_LinkContact" title="How to contact and how to find us in Steyr/Austria." href="/en/company/contact/Default.aspx" target="_self">Contact</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>

    <!--
    <div class="block-full clearfix" >
    <div id="ctl00_SubMenu" CssClass="block-h-2"></div>
    </div>
    -->

</div>
</form>
    <!--     
    <script type="text/javascript" src="App_Scripts/ClientJS/jQuery/jquery.jplayer.min.js?ver2.1.0"></script>
    -->
    <!-- -->
</body>
</html>
